Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkLinearTransform.h File Reference

`#include "vtkHomogeneousTransform.h"`

Include dependency graph for vtkLinearTransform.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkLinearTransform
| abstract superclass for linear transformations More...